@charset "utf-8";
/* CSS Document */

#main-nav {
	width: 560px;
	height: 40px;
	list-style: none;
	padding: 0;
	float: right;
	margin: 0px;
	position: relative;
}

#main-nav .main-nav-item {display: inline;}

#main-nav .main-nav-tab {
	float: left;
	width: 90px;
	height: 20px;
	padding: 10px;
	text-align: center;
	color: #363636;
	text-decoration: none;
	font-size: 13px;
	display: block;
	text-transform: uppercase;
	background-image: url(../images/top-nav-line.png);
	background-repeat: no-repeat;
	background-position: right 14px;
}

#main-nav .main-nav-item-active .main-nav-tab {
	color: #FFFFFF;
	background-image: url(../images/nav-bg.png);
	background-repeat: no-repeat;
	background-position: center 5px;
}

#main-nav .main-nav-dd {
	position: absolute;
	top: 37px;
	left: 0;
	margin: 0;
	padding: 0;
	border-bottom: 4px solid #f60;
	border-top: 4px solid #f60;
	display: none;
	z-index: 2500;
	background-color: #FFFFFF;
	width: 762px;
}

#main-nav .main-nav-item-active .main-nav-dd {display: block;}
#main-nav .main-nav-dd-column {
	display: table-cell;
	border-left: 1px solid #ddd;
	*float: left;
	*border-left: 0;
	padding: 10px 12px;
}

#main-nav .main-nav-dd-column:first-child {border-left: 0;}
#main-nav .main-nav-dd h3 {
	font-size: 12px;
	color: #133A61;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin:5px 0px;
	padding: 0px;
}
#main-nav .main-nav-dd h3 a{
	font-size: 12px;
	color: #133A61;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-image:none;
	margin:5px 0px;
	padding: 0px 3px;
}

#main-nav .main-nav-dd a {
	color: #666;
	text-decoration: none;
	font-size: 12px;
	background-image: url(../images/main-nav-bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px 10px;
}

#main-nav .main-nav-dd a:hover {
	color: #000;
	text-decoration: none;
}
#main-nav .main-nav-dd ul {list-style: none;padding: 0;}
#main-nav .main-nav-dd hr {border: 1px dotted #ddd;}
